appodeal_flutter 1.1.2 copy "appodeal_flutter: ^1.1.2" to clipboard
appodeal_flutter: ^1.1.2 copied to clipboard

A Flutter plugin to display ads from Appodeal; it supports consent dialog to track users.

73
likes
160
pub points
58%
popularity

Publisher

unverified uploader

A Flutter plugin to display ads from Appodeal; it supports consent dialog to track users.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on appodeal_flutter